import { BaseMock } from 'typescript-helper-functions';
/**
 * SES Mock class
 */
export declare class SESMock extends BaseMock {
    /**
     * Mocks an AWS.SES.SendEmailResponse response
     */
    SendEmailResponse: AWS.SES.SendEmailResponse;
    /**
     * Mocks an AWS.SES.SendRawEmailResponse response
     */
    SendRawEmailResponse: AWS.SES.SendRawEmailResponse;
    /**
     * Create the SES mock
     */
    protected CreateMock(returnError: boolean): any;
}
