"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.TestingValues = void 0;
/**
 * Test values
 */
class TestingValues {
    constructor() {
        // descriptions
        this.AWSError = 'AWS Error';
        this.InvalidTest = 'returns error from AWS';
        this.MustSupply = 'Must supply';
        this.ThrowsOnEmpty = 'throws on empty';
        this.ValidTest = 'returns valid response from AWS';
        // empty values
        this.EmptyArray = [];
        this.EmptyString = '';
        // strings
        this.Body = 'body';
        this.ContentType = 'content-type';
        this.EmailAddress = 'email-address';
        this.MessageId = 'message-id';
        this.Name = 'name';
        this.Subject = 'string';
        // objects
        this.SendEmailResponse = { MessageId: 'message-id' };
        this.SendRawEmailResponse = { MessageId: 'message-id' };
    }
}
exports.TestingValues = TestingValues;
//# sourceMappingURL=test-values.js.map